[submodule "bibliography"]
	path = bibliography
	url = https://gitlab.com/cionx/bibliography.git
[submodule "lecture-notes-template"]
	path = lecture-notes-template
	url = https://gitlab.com/lecture-notes-bonn/lecture-notes-template.git
